logo

核心框架下一版本更新,PHP须7.2以上

动态 / admin / 2021-07-22 19:15:13 / 267

[quote] V6.0.9版本为常规更新,主要添加了事件监听的通配符支持,并修正了框架的一处可能的序列化漏洞,同时对模型做了一些改进和优化。 [/quote] [pre] 主要更新 更新league/flysystem版本 事件监听支持通配符 支持时间字段的统一配置 改进Request类all方法 [/pre] [quote] 由于league/flysystem低版本存在漏洞,官方进行了安全升级,该升级使得框架的PHP版本依赖也提升到7.2+。 [/quote]
本文链接:https://www.aieok.com/article/news/155.html

网站声明: 本站所有原创内容均受本站版权所有,转载请一定注明出处;用户提供内容均由用户自己所有,若侵害到第三方用户的权益,请联系本站进行处理。

资源总数
432+
今日更新
0
会员总数
333
今日注册
1